<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="aspnet:UseTaskFriendlySynchronizationContext" value="true"/>
    <add key="ConnectionString" value="Server=LAPTOP-MLPT;Database=SIF;User Id=sa;Password=123;"/>
    <add key="DatabaseName" value="SIF"/>
    
  </appSettings>
  
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6"/>
  </startup>
  
</configuration>
